.version.evolution_of_ecce_homo /* version checker */
{
	color: #0000E4;
	background-color: #DA8921;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 797px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 35px 110px 127px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u114474-4
{
	z-index: 18;
	width: 613px;
	min-height: 46px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#pu114076-3
{
	width: 0.01px;
	margin-top: 22px;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u114475-85
{
	z-index: 22;
	width: 613px;
	min-height: 258px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u114475
{
	font-size: 1px;
	line-height: 0px;
}

#u114490
{
	z-index: 28;
	width: 429px;
}

#u114490_img
{
	vertical-align: bottom;
}

#u114475-21,#u114475-59,#u114475-67,#u114475-69
{
	font-style: italic;
}

#u114476-8
{
	z-index: 110;
	width: 153px;
	min-height: 78px;
	position: relative;
	margin-right: -10000px;
	margin-top: 514px;
	left: 644px;
}

#u114475-7,#u114476
{
	font-weight: bold;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

